body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Page reset */
	margin:0px;
	padding:0px;
}

body{
	/* Setting default text color, background and a font stack */
	color:#000000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(img/bg-img1.jpg);
}

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	border:1px solid #CCC;
	background:url(img/panel.jpg) repeat-x bottom center #ffffff;
	/* The width of the gallery */
	width:920px;
	overflow:hidden;
}

#slides1{
	/* This is the slide area */
	height:200px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:920px;
	overflow:hidden;
}

.slide{
	float:left;
}
#menu1{
	/* This is the container for the thumbnails */
	height:45px;
	float: none;
	width: 400px;
}

#cont {
	padding-top: 20px;
}
#cont1 {
	width: 290px;
	height: 400px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#cont17 {
	width: 290px;
	height: 525px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
	
}
#con111 {
	padding-left: 20px;
	padding-right: 15px;
	text-align: left;
	padding-top: 15px;
}
#con222 {
	text-align: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 20px;
}
#con333 {
	text-align: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 20px;
}
#con11 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
#con22 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
#con33 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}

#cont2 {
	width: 290px;
	float: right;
	margin-right: 22px;
	background: #ffffff;
	background-repeat: no-repeat;
	height: 400px;
	border: 1px solid #FFF;
}
#cont27 {
	width: 290px;
	float: right;
	margin-right: 22px;
	background: #ffffff;
	background-repeat: no-repeat;
	height: 525px;
	border: 1px solid #FFF;
}
#cont3 {
	width: 290px;
	float: right;
	height: 400px;
	background: #ffffff;
	border: 1px solid #FFF;
}
#cont37 {
	width: 290px;
	float: right;
	height: 525px;
	background: #ffffff;
	border: 1px solid #FFF;
}

#cont4 {
	width: 600px;
	height: 450px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#con44 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
#con444 {
	padding-left: 20px;
	padding-right: 15px;
	text-align: left;
	padding-top: 15px;
}

#cont5 {
	width: 290px;
	height: 450px;
	float: right;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#cont57 {
	width: 290px;
	height: 625px;
	float: right;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#conttyrequote {
	width: 290px;
	height: 700px;
	float: right;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#con55 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
#con555 {
	padding-left: 20px;
	padding-right: 15px;
	text-align: left;
	padding-top: 15px;
}
#cont6 {
	width: 290px;
	height: 550px;
	float: right;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}

#cont67 {
	width: 290px;
	height: 600px;
	float: right;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#cont7 {
	width: 600px;
	height: 500px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}

#cont77 {
	width: 600px;
	height: 625px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}

#cont9 {
	width: 600px;
	height: 720px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#cont97 {
	width: 600px;
	height: 900px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#cont971 {
	width: 600px;
	height: 1000px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
#cont977 {
	width: 600px;
	height: 2900px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}

#cont10 {
	width: 600px;
	height: 550px;
	border: 1px solid #FFF;
	background: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
}
ul{
	padding:10px;
	margin: 0px;
}
li1{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
	margin-left: 150px;
}
li1.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(img/pic_bg.png) repeat;
}

li1.act,li.act:hover{
	/* The active state of the thumb */
	background:url(img/active_bg.png) no-repeat;
}

li1.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(img/divider.png) no-repeat right;
}

li1 a{
	display:block;
	background:url(img/divider.png) no-repeat right;
	height:35px;
	padding-top:10px;
}

a img{
	border:none;
}


/* The styles below are only necessary for the demo page */

h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:normal;
	margin-bottom:15px;
}
h2{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:24px;
	font-weight:normal;
	margin-bottom:15px;
}
h3{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:normal;
	margin-bottom:10px;
}

#main1{
	text-align:center;
	width:920px;
	position:relative;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
}


a, a:visited {
	color:#6CF;
	text-decoration:none;
	outline:none;
}
#fotlinks3 {
	width: 250px;
	float: right;
	padding-top: 20px;
	padding-left: 30px;
	margin-right: 50px;
	text-shadow: 1px 1px 1px #000;
}
#fotlinks4 {
	width: 250px;
	padding-top: 20px;
	padding-left: 30px;
	float: right;
	text-shadow: 1px 1px 1px #000;
}

#fot {
	height: 200px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background: #000000;

	background-repeat: repeat-x;
	margin-top: 30px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #FFF;
}
#title {
	height: 70px;
	background: #000000;
	
	text-decoration:none;
	text-shadow: 2px 2px 2px #000;
}
#title1 {
	margin-right: auto;
	margin-left: auto;
	width: 920px;
	padding-left: 70px;
	padding-top: 20px;
	font-size: 36px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}


#fotlinks5 {
	width: 250px;
}

#fotlinks1 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#fotlinks2 {
	height: auto;
	width: 250px;
	text-align: left;
	padding-left: 30px;
	font-size: 14px;
	padding-top: 20px;
	text-shadow: 1px 1px 1px #000;
}
#fotlinks6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
}





a:hover{
	text-decoration:underline;
}



p{
	padding:10px;
	text-align:centre;
}

p2{
	padding:10px;
	text-align:centre;
}

#menutop {
	height: 45px;
}
#dialog-overlay {     /* set it to fill the whil screen */    width:100%;     height:100%;         /* transparency for different browsers */    filter:alpha(opacity=50);     -moz-opacity:0.5;     -khtml-opacity: 0.5;     opacity: 0.5;     background:#000;      /* make sure it appear behind the dialog box but above everything else */    position:absolute;     top:0; left:0;     z-index:3000;      /* hide it by default */    display:none;}  #dialog-box {         /* css3 drop shadow */    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);         /* css3 border radius */    -moz-border-radius: 5px;    -webkit-border-radius: 5px;         background:#eee;    /* styling of the dialog box, i have a fixed dimension for this demo */    width:328px;          /* make sure it has the highest z-index */    position:absolute;     z-index:5000;      /* hide it by default */    display:none;} #dialog-box .dialog-content {    /* style the content */    text-align:left;     padding:10px;     margin:13px;    color:#666;     font-family:arial;    font-size:11px; } a.button {    /* styles for button */    margin:10px auto 0 auto;    text-align:center;    display: block;    width:50px;    padding: 5px 10px 6px;    color: #fff;    text-decoration: none;    font-weight: bold;    line-height: 1;         /* button color */    background-color: #e33100;         /* css3 implementation :) */    /* rounded corner */    -moz-border-radius: 5px;    -webkit-border-radius: 5px;         /* drop shadow */    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);         /* text shaow */    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);    border-bottom: 1px solid rgba(0,0,0,0.25);    position: relative;    cursor: pointer;     } a.button:hover {    background-color: #c33100;  } /* extra styling */#dialog-box .dialog-content p {    font-weight:700; margin:0;} #dialog-box .dialog-content ul {    margin:10px 0 10px 20px;     padding:0;     height:50px;}